// Config data, do not localize
"Game" "Steamworks Example " // product name
"AppID" "480" // primary appID
"RequiredSize"	"100000" // 100MB total required size of disk space (in KB)
"InstallFlags" "0"

"SupportURL" "http://support.steampowered.com/" // technical support URL
"WebLinkURL" "http://get.adobe.com/reader/" // optional web link

// splash screen appearance
"FontName" "Impact" // menu font name, 
"FontHeight" "24" // menu font height
"MenuPos" "90 300" // postion of menu X Y
"MenuStyle" "1" // 0 = align left, 1 = center, 2 = right
"ColorDefault" "255 255 255" // default button color RGB
"ColorHover" "250 180 60" // button hover color RGB
"ColorDown" "0 0 0" // button click color RGB


